Subject: Re: [lisp] Update Proposed CHarter

From: Stefano Secci <[email-masked]>
Date: Mon, 4 Jan 2016 23:46:58 +0100

Hi WG,

the text looks ok to me and fully agree with Dino's order of preference/importance.

Just a comment for current point 7 - it might be worth being more explicit on independent mapping system interconnect / inter-domain mapping system issues.

Cheers,
Stefano

>> If the text looks good for you, please state so in the mailing list.
> 
> I am fine with the text. But I have one comment about sequencing the list below. Can we sequence the list in order of generality or importance?
> 
> See inline comment below.
> 
>> Beside this main focus, the LISP WG work on the following items:
>> 
>> -       NAT-Traversal
>> 
>> -       Mobility
>> 
>> -       Data-Plane Encryption
>> 
>> -       Multicast: Support for overlay multicast by means of
>>       replication as well as interfacing with existing
>>       underlay multicast support.
>> 
>> -       Models for managing the LISP protocol and deployments
>>       that include data models, as well as allowing for
>>       programmable management interfaces. These managament
>>       methods should be considered for both the data-plane,
>>       control-plane, and mapping system components
>> 
>> -       Multi-protocol support: Specifying the required
>>       extensions to support multi-protocol encapsulation
>>       (e.g.,   L2 or NSH ? Network Service Headers). Rather
>>       than developing new encapsulations the work will aim
>>       at using existing well-established encapsulations or
>>       emerging from other Working Grops such as  NVO3 and SFC.
>> 
>> -       Alternative Mapping System Design. By extenting LISP
>>       with  new protocols support it is also necessary to
>>       develop the required mapping function extensions to
>>       operate LISP map-assisted  networks (which might
>>       include Hierarchical Pull, Publish/Subscribe, or Push
>>       models and related security extension).
> 
> I will number the above as 1 - 7 and feel they should be ordered in sequence:
> 
> 6, 7, 2, 4, 3, 1, 5
> 
> Dino

-- 
Stefano Secci
Associate Professor
Univ. Pierre and Marie Curie
LIP6 - Bureau 25-26/518, BC 169
4 place Jussieu, 75005 Paris, France
Tel:  +33 (0) 1 4427 3678
http://www-phare.lip6.fr/~secci